PDA

View Full Version : Waves 6.0.6 and Pro Tools LE 8 - "Select Waves Plug-ins Folder" - Windows XP


toustab
03-01-2009, 01:25 AM
Does anyone know what the workaround is for getting PTLE 8 to launch without asking to select the Waves Plug-ins folder everytime it scans the WaveShell 6.0.6 dpm?

I've tried everything I could find on other forums and on the Internet:

- manually removed all previous versions of WaveShells everywhere on my machine

- uninstalled and reinstalled (went back to 5.9.7 even and then installed the v6r4 update)

- Deleted the Prefs folders for Digidesign and Waves Audio in my \Application Data directory

- tried to follow the steps for the Mac OS workaround, but using C:\Documents and Settings\username\Application Data as the "Library" folder

- selected various folders at the prompt (\DAE\Plug-ins, \Program Files\Waves\Plug-ins, my VSTplugins folder...)

I've ran out of ideas and options. Can't load the plugs-ins in PTLE or any VST host... Any ideas anyone?

I tried emailing Waves Support by my "support plan" has expired and I have to pay $$$ to revew, just to get help with authorizing something I already own! Isn't that absurd?

Speaking of authorizations, my 5.9.7 Enabler is authorized and I cannot re-authorize. My v6 says "License Delivered" (to my iLok account). I wonder if that has anything to do with this. My iLok is up to date, contains the license for v6 and has been synchronized.

Any help would be greatly appreciated.

Thx

TOM@METRO
03-01-2009, 03:53 AM
Waves plug-ins, from what Iíve gathered in my experience with them; will only work properly with v6.0.8 or V6r4 in PT8. Both of them require some totally new ilok authorizations. V5.xx will not work properly in PT8. I discussed this with Waves at the NAMM show in L.A. last month. It seems they are becoming more and more strict about requiring current authorizations. If you are not up to date on your WUP you will likely not get the full V6 authorizations and Waves will not Work without errors if at all. Once your V6 authorizations are delivered you can no longer go back to V5.xx as those licenses are surrendered. Some remnants of V5 will still exist on your ilok, but they will not allow the plug-ins to run. With Waves you are (on a practical level) ďrentingĒ their plug-ins. We here at this studio have decided it is worth it to us to; keep up to date with our WUP. If we didnít we would pass altogether.

Thatís just us.:-)

rhythmtechnologies
03-01-2009, 05:41 AM
according to waves v5 and v6 cannot sit on the same machine without causing problems.. whatever about the cost of up to date WUP on a mercury its when you have an older bundle and then buy a v6 newer bundle that you really get screwed (becuase you then get dragged into WUP if you want your old bundle to work and then suddenly you have 2 WUP costs).. all said i still use em.

jeam25
03-01-2009, 07:47 AM
HI !

Try unistalling them completely then delete the ** waves pref ** folder content and digidesign DAE prefs after untistalling them . And make shure you have only a waveshell version in digi DAE plugins folder . You can have only one waveshell at time ( 6.* or 5.* ) Not both of them. Having them togheter can give you a lot of errors .

Hope this help !!

The Weed
03-01-2009, 11:54 AM
I've got the same issue after upgrading to v6R4, it keeps bringing up the "Don't" Dialogue then wants me to select the Waves 6.1.1 Preferences Folder when I launch Pro Tools. I just cancel both out and it's all fine with Pro Tools. I've got an email in to Waves Tech, but that was a couple of weeks ago and, although I have a confirmation email, no reply as yet. Just a minor annoyance, not a showstopper.

Cheers,

TOM@METRO
03-01-2009, 02:17 PM
Iím unfamiliar with the 6.1.1 folder. What is it please?

The Weed
03-01-2009, 04:52 PM
Tom, I don't know what the Waves 6.1.1 Plugins Folder is. This behavior just started when I updated to v6r4. No matter what I do, the Plug-in Dialogue comes up - the one you can get to by holding down Shift while PT is loading - then whether I say Okay or Cancel I get a dialogue wanting me to select the Waves 6.1.1 Preferences Folder. I can't select any folder or create a folder, so I just cancel out of both dialogues and Pro Tools loads normally. As I said, it's no big deal, just a small annoyance.

Cheers,

toustab
03-01-2009, 08:59 PM
Thank you all for your responses. I do have a valid v6 license on my iLok but I suspect that for some reason the authorization hasn't been completed properly (perhaps because I allowed the v6 update installer to automatically uninstall 5.9.7 instead of doing it manually).

I just heard from Waves support after I sent a very frustrated email to their Sales dept (I'm thinking about upgrading to Platinum but now I'm a bit hesitant). They said my iLok licenses are up to date. They're asking which version I'm running and my machine's specs. Not sure if they'll end up helping since my WUP is not up to date, but I'll let you know if there's a solution and what it is.

I've actually tried all of the steps that you guys have recommended in this thread and I still do not see the Waves plug-ins in my AudioSuite list.

Here's a list of things I tried to rectify the problem, none of which worked:

Summary:
Updated from 5.9.7 to v6r4 in Pro Tools LE 8. I am running Windows XP Pro SP3 on a quad core (Q9650, P45 chipset) and 8 GB of DDR2 800 RAM. I rolled back to SP2 but it didn't make a difference.

The issue is that PTLE 8 keeps asking me to select the Waves Plugins folder upon launch when it scans the WaveShell-DAE 6.0.6.dpm file. No matter what I select, it doesn't like it (I've tried \Program Files\Common\Digidesign\DAE\Plugins,
\Program Files\Waves\Plugins, \Program Files\Waves\WaveShells, and even my VSTPlugins folder out of desperation!) I also can't see these RTAS plug-ins in the Audiosuite list.

VSTs aren't directly related to Pro Tools, but I thought I'd include this bit as it affects using the plug-ins through Kore2 (as an Instrument insert) or through ReWire clients such as FL Studio: with VST hosts, for instance FL Studio 8, I get an error that "the plug-in couldn't be loaded, check that it has been authorized properly."

Steps taken to rectify problem (based on what I could find on various online forums, in DUC, and the Waves AnswerBase):

- removed all other WaveShell -DAE.dpm and -VST.dll files except 6.0.6.dpm and 6.0.7.dll (here I noticed that in the VSTPlugins folder and in the main Waves folder under \Program Files the VST plug-ins are all version 6.0.5 and this is with the latest v6r4 installer).

- uninstalled and reinstalled from scratch (going back to 5.9.7 but of course, I couldn't authorize again...), I also manually removed all Waves folders from everywhere on my machine and reinstalled from scratch, starting with 5.9.7 and when it didn't work, uninstalled and installed v6r4 directly.

- Deleted the DAE Prefs folder under \Documents and Settings\username\Application Data and everything under the \Waves Audio folder in that directory

- deleted the Location entry from HKEY_LOCAL_MACHINE\Software\Waves in the registry

- deleted the DLA.dll file (apprently, this is for TDM only).

- renamed the Plug-ins folder in the main Waves directory (under \Program Files\Waves) into "Waves Plugins" created a Shortcut for that new folder and copied-pasted into the Preferences folder I created under \Documents and Settings\username\Application Data\Waves Audio (I deleted the Shortcut from the original location), relaunched Pro Tools, but it didn't work...

P.S.: I read somewhere about removing the Vocal_Bundle_1.x.dpm and any other Waves-related files except the latest WaveShell-DAE from \Common Files\Digidesign\DAE\Plugins, but I only have the WaveShell-DAE 6.0.6.dpm in that folder.

Let's see what Waves support comes back with...

pianosound
03-01-2009, 11:20 PM
I have had this same problem since PT 6.4,,, Waves Platinum ,,,, and like 'The Weed', I just cancel ( red X ) them out ,, about 4 boxes,, the last one says no plugs found,,, and yet they always are there.?!! I thought when I got a new PC, upgraded to PT8, and waves, and ilok all upgraded,,,, that surely this situation would go away???!! BUT,, of course not? But as mentioned above, just a little anoying, and yet still very worth the few seconds because of the results!!
Really hope you can get this resolved!!!! Mike
PS---- I had to call waves tech support with my 1st purchase years ago,, they were great and had me going in no time,,, (they had sent me the wrong disk which I found out later it really didn't matter???!!)

TOM@METRO
03-02-2009, 01:07 AM
Updated from 5.9.7 to v6r4 in Pro Tools LE 8. I am running Windows XP Pro SP3 on a quad core (Q9650, P45 chipset) and 8 GB of DDR2 800 RAM. I rolled back to SP2 but it didn't make a difference.

...

I wonder if the 8GB of ram could have an effect on the waves install. Itís probably a skinny chance but Waves 32bit might not expect to see more than 4GB. I hope Waves comes back with something good for you.

toustab
03-02-2009, 08:10 AM
Interesting point, about the 8 GB of RAM interfering during launch. I know my 32-bit WinXP doesn't see all of it, just 3.25 GB (bought the ram thinking I'll upgrade to Vista but I'm still holding off). Is there any reason that the WaveShell or the Waves authorization process in general would ping the physical RAM during launch? I'll try to look this one up online.

I'm more inclined to think that this is a problem with authorization because unlike others who've posted here, I don't see the plugs in the AudioSuite after I cancel out of the dialog and PT launches (and the error message in the VST hosts says something to that extent).

I've managed to open a thread with Waves Support. They are indeed responsive and helpful, so I hope they'll be able to resolve the issue. I'll come back with an update...

toustab
03-02-2009, 01:16 PM
I was able to speak with Waves Support on the phone. They had me create a new WinXP user account with admin privileges and then basically went through most of the steps I'd already tried, i.e., trash all Waves folders on the machine (under C:\Program Files\ and under C:\Documents and Settings\username\Application Data), then reinstall Waves with all external hard drives unmounted (i.e. off), relaunch Pro Tools and select C:\Program Files\Waves\Plug-ins when prompted at PT launch... didn't do the trick either. Not only the dialog keeps coming up every time at launch but I don't even see the plug-ins in my AudioSuite list!

The tech recommended reinstalling WinXP and Waves, which I just finished doing but still nothing... I'm at a loss.

Thankfully, I can now use the plugs via Kore2 as an instrument insert, but forget about RTAS...

I don't think I'll be upgrading my Waves bundle and I might look to UAD for similar plugs.

TOM@METRO
03-02-2009, 01:44 PM
I'm at a loss on this one. Just as you are.:eek:

The Weed
03-04-2009, 07:56 PM
Here's what I've done on my own since I have yet to hear from Waves (unusual since their tech support is usually excellent, to the point of replying on weekends):

1) Looked in C:>Program Files>Common Files>Digidesign>DAE>Plugins and found WaveShell-DAE 6.0.6.dpm and WaveShell-DAE 6.0.6.dpm.rsr as well as WaveShell-DAE 6.1.1.dpm and WaveShell-DAE 6.1.1.dpm.rsr.

2) Moved WaveShell-DAE 6.0.6.dpm and WaveShell-DAE 6.0.6.dpm.rsr to the Unused Plugins Folder. Still had the pop-up asking to Select Waves 6.1.1 Preferences Folder.

3) Moved the WaveShell-DAE 6.0.6.dpm and WaveShell-DAE 6.0.6.dpm.rsr back to the Plugins Folder and moved the WaveShell-DAE 6.1.1.dpm and WaveShell-DAE 6.1.1.dpm.rsr to the Unused Plugins Folder. No more pop-ups asking to Select Waves 6.1.1 Preferences Folder.

Not sure why I have the two WaveShell versions in the Plugins Folder or why I have the following listed under Waves in Control Panel>Add/Remove Programs:

Waves 6.0 Updater 1.0
Waves Expanded 6.0.8
Waves Expanded v6r4

I thought the Waves Installers uninstalled all Waves prior to a new installation. Whatever, no more pop-up and all my Waves seem to be there and working. All I care about right now.


Cheers,

TOM@METRO
03-04-2009, 08:15 PM
Interesting. Iíve never had the Waves 6.1.1 appear and the 6.0.8 removed itself when I installed 6r4. Waves seems to be getting a little cryptic with versions.

The Weed
03-04-2009, 09:09 PM
Since I'm WUP'ed I'll just wait for the next update and see what happens when I install that. There are days when I praise our new toys and days when I curse them and others when I just shake my head either in wonder and amazement or sheer frustration. And I never know which it will be from day to day or even hour to hour.

Cheers,

TOM@METRO
03-04-2009, 09:19 PM
Weed, I feel the pain.

Punch Drunk
03-14-2009, 02:32 AM
i just recently had an issue similar, when upgrading from 7.x to 8, it ended up being a corrupt driver (i was reinstalling my entire computer, loading plugins from discs, etc) that didnt agree with pro tools. it screwed it up pretty bad, i ended up having to uninstall pro tools, delete all its folders manually (both the install directory, which i have on a seperate drive, and the common folder in the c: drive) and remove all the plug-ins i just installed. after that i installed pro tools, and installed the plug-ins one by one, each time launching pro tools afterward to see if it was ok. i ended up getting to it and realizing it was becuase i had installed two different versions of waves, so if you have gold and diamond or diamond and mercury, or watever the case, i woudnt install them both, although, my old renaisance and restore wave bundles worked fine.

TOM@METRO
03-14-2009, 08:35 AM
With Waves, it's best to try to get everything with one installer package, and one install.

Punch Drunk
03-14-2009, 01:13 PM
ugh... i had to uninstall waves to try to get the old digi 7.x stock plugins for 8, and i got this error again. so frustrating. i can tell you its not the 8 gigs of ram thing, im on a 32bit system on one of the computers, with 4 gigs of ram, and i still have the issue.

edit

tried wat u did above.. for some reason i have wavesshell files for 5.7, 5.0.3, 5.3, 5.0, and 5.2, even thought i only currently have one bundle installed. i kept 5.7 in there and moved all the others and still get the messages, the plug-ins still load so its not that serious to me, but, that remedy apparently doesnt work for the version i have